@charset "utf-8";
/* CSS Document */

#feedback
{
	display: none;
}
#geotab
{
	display: none;
}
#feedbackalt
{
	display:block !important;
	font-size:16px;
	
}
#feedbackalt img
{
	border: none;
}
#mglass, .mglass{ display:none;}

.mobileNoShow
{
	display: none;
}
html, body { background-image:url(http://www.worldatlas.com/header_final/images/back_strip.png);background-position:top;background-repeat:repeat-x;margin:0px 0px 0px 10px;padding:0;}
input#query-input { background: white url(http://www.google.com/coop/images/google_custom_search_watermark.gif) no-repeat 0% 50%;}

div#all div ul.yellow_list li 
{ 
	padding: 2px 10px 4px 10px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	background-image: none;
	background-color: #FFF;
	border-radius: 15px;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}
